.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.noindent-bodyContent-1-c-top {
  margin-top: 1.3em;
  text-indent: 0em;
  text-align: center;
  font-size: 1em;
}
img.pic-img-w95-1 {
  width: 95%;
}
h1.chaptertitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.6em;
  font-family: "heiti";
}
.bodyContent-1-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1em;
}
.bodyContent-1 {
  text-indent: 2em;
  font-size: 1em;
}
.bodyContent-1-top {
  margin-top: 1.3em;
  text-indent: 2em;
  font-size: 1em;
}
.noindent-bodyContent-1 {
  text-indent: 0em;
  font-size: 1em;
}
.noindent-bodyContent-1-top {
  margin-top: 1.3em;
  text-indent: 0em;
  font-size: 1em;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
